## r-cran-maps 2.1-3

=== debian/changelog ===
r-cran-maps (2.1-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 18 May 2010 17:10:17 -0500

r-cran-maps (2.1-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Apr 2010 19:42:03 -0500

r-cran-maps (2.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 20:01:29 -0500

r-cran-maps (2.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 01 Apr 2009 12:06:12 -0500

r-cran-maps (2.0-40-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:11:11 -0500

r-cran-maps (2.0-39-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:17:25 -0600

r-cran-maps (2.0-38-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 22:15:33 -0500

r-cran-maps (2.0-37-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:48:45 -0500

r-cran-maps (2.0-36-2) unstable; urgency=low

  * Always use /usr/bin/awk when building.  (Closes: #440326)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 17:36:57 -0500

r-cran-maps (2.0-36-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:55:34 -0500

r-cran-maps (2.0-33-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  3 Feb 2007 22:53:02 -0600

r-cran-maps (2.0-32-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  5 Oct 2006 02:18:47 -0500

r-cran-maps (2.0-31-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Feb 2006 19:53:15 -0500

r-cran-maps (2.0-30-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:10:26 -0500

r-cran-maps (2.0-27-2) unstable; urgency=low

  * Use mawk, even on platforms where gawk was present when r-base was
    built.  (Closes: #307683)

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  9 May 2005 01:05:19 -0500

r-cran-maps (2.0-27-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Apr 2005 19:41:07 -0500

r-cran-maps (2.0-26-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 23 Jan 2005 05:03:51 -0600

r-cran-maps (2.0-25-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 21 Nov 2004 00:44:28 -0600

r-cran-maps (2.0-24-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Oct 2004 16:40:37 -0500

r-cran-maps (2.0-23-2) unstable; urgency=low

  * Upload to unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Oct 2004 23:52:37 -0500

r-cran-maps (2.0-23-1) experimental; urgency=low

  * New upstream release.
  * Build for R 2.0.0 beta.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  2 Oct 2004 04:07:57 -0500

r-cran-maps (2.0-22-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jul 2004 00:48:04 -0500

r-cran-maps (2.0-21-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Jun 2004 16:44:25 -0500

r-cran-maps (2.0-20-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 18:53:25 -0500

r-cran-maps (2.0-15-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Feb 2004 23:44:51 -0600

r-cran-maps (2.0-13-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #227670)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 14 Jan 2004 02:13:22 -0600
