=== debian/control ===
Source: r-cran-maps
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>> 2.7.0), cdbs
Standards-Version: 3.8.4

Package: r-cran-maps
Architecture: any
Depends: r-base-core (>> 2.7.0), ${shlibs:Depends}, ${misc:Depends}
Suggests: r-cran-mapproj, r-cran-mapdata
Description: GNU R support for producing geographic maps
 This package provides facilities for easily producing maps based on
 data sets in the GNU R statistical computing environment.  
 .
 The r-cran-maps package includes map data for the United States
 (including state and county-level maps), New Zealand, and a world
 map; additional maps (including a higher-resolution world map) are
 available in the suggested r-cran-mapdata package.
 .
 The suggested r-cran-mapproj package adds facilities for calculating
 geographic projections, which are used by mapmakers to compensate for
 the inaccuracies inherent in projecting a spheroid's surface onto a
 two-dimensional plane.
