## r-cran-maps 2.1-4

=== debian/changelog ===
r-cran-maps (2.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 07 Jul 2010 03:48:50 -0500
