=== debian/watch ===
version=2
http://cran.wustl.edu/src/contrib/maps_(.*)\.tar\.gz
