## r-cran-maps 2.1-6

=== debian/changelog ===
r-cran-maps (2.1-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:13:49 -0500

r-cran-maps (2.1-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Jan 2011 14:41:52 -0600
