=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>> 2.7.0), cdbs
-Standards-Version: 3.9.0
+Standards-Version: 3.9.2
 
 Package: r-cran-maps
 Architecture: any
