## r-cran-maps 2.2-1

=== debian/changelog ===
r-cran-maps (2.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Nov 2011 13:07:01 -0400

r-cran-maps (2.1-6-2) unstable; urgency=low

  * Rebuild for R 2.14.0.  (Closes: #646051).

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 20 Oct 2011 21:23:02 -0400
