=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>> 2.7.0), cdbs
+Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
 Standards-Version: 3.9.2
 
 Package: r-cran-maps
 Architecture: any
-Depends: r-base-core (>> 2.7.0), ${shlibs:Depends}, ${misc:Depends}
+Depends: r-base-core (>= 2.14), ${shlibs:Depends}, ${misc:Depends}
 Suggests: r-cran-mapproj, r-cran-mapdata
 Description: GNU R support for producing geographic maps
  This package provides facilities for easily producing maps based on
