## r-cran-maps 2.2-5

=== debian/changelog ===
r-cran-maps (2.2-5-1) unstable; urgency=low

  * New upstream release.
  * Finally use r-cran.mk.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 14:19:33 -0400
