## r-cran-maps 2.3-2

=== debian/changelog ===
r-cran-maps (2.3-2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:36:19 -0400
