=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
+Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs
 Standards-Version: 3.9.3
+Homepage: http://cran.r-project.org/package=maps
 
 Package: r-cran-maps
 Architecture: any
