## r-cran-maps 2.3-7

=== debian/changelog ===
r-cran-maps (2.3-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 03 Jun 2014 10:05:29 -0400

r-cran-maps (2.3-6-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:36:01 -0500
