## r-cran-maps 2.3-9

=== debian/changelog ===
r-cran-maps (2.3-9-1) unstable; urgency=medium

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 Nov 2014 10:07:10 -0500
