## r-cran-maps 2.3-10

=== debian/changelog ===
r-cran-maps (2.3-10-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Jul 2015 19:53:28 -0400
