## r-cran-maps 3.0.2

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 3.0.2
Date: 2016-01-04
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg.
        Enhancements by Thomas P Minka and Alex Deckmyn.
Description: Display of maps.  Projection code and larger maps are in
             separate packages ('mapproj' and 'mapdata').
Depends: R (>= 2.14.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.2-4)
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2016-01-04 08:40:28 UTC; dalex
Date/Publication: 2016-01-04 11:05:31
