=== debian/changelog ===
r-cran-maps (3.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 04 Jan 2016 18:57:27 -0500

r-cran-maps (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Include README.md, added in 3.0.0-x.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 05 Dec 2015 23:27:27 -0500

r-cran-maps (3.0.0-2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 02 Oct 2015 23:05:33 -0400

r-cran-maps (2.3-11-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 07 Sep 2015 23:18:36 -0400
