=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs
+Standards-Version: 3.9.6
 Homepage: http://cran.r-project.org/package=maps
 
 Package: r-cran-maps
