=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/maps_(.*)\.tar\.gz
