## r-cran-maps 3.1.0

=== debian/changelog ===
r-cran-maps (3.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 01 Mar 2016 20:02:01 -0500
