=== debian/changelog ===
r-cran-maps (3.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:55:56 -0400
