=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cran.r-project.org/package=maps
 
 Package: r-cran-maps
