=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 include /usr/share/R/debian/r-cran.mk
 
 clean::
-		(cd src; make clean)
+	-(cd src; make clean)
