## r-cran-maps 3.2.0

=== debian/changelog ===
r-cran-maps (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * Verified d/watch and express this by setting version=4
  * cme fix dpkg-control
  * convert from cdbs to dh-r
  * debhelper 10
  * DEP5
  * Document binary data files in debian/README.source

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 10:01:29 +0200
