=== debian/control ===
--- 
+++ 
@@ -1,15 +1,23 @@
 Source: r-cran-maps
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), cdbs
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10),
+               r-base-dev (>= 3.0),
+               dh-r
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maps.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maps.git
 Homepage: http://cran.r-project.org/package=maps
 
 Package: r-cran-maps
 Architecture: any
-Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Suggests: r-cran-mapproj, r-cran-mapdata
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R support for producing geographic maps
  This package provides facilities for easily producing maps based on
  data sets in the GNU R statistical computing environment.
