=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/maps_@ANY_VERSION@@ARCHIVE_EXT@
