## r-cran-maps 3.3.0

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 3.3.0
Date: 2018-04-03
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg.
        Enhancements by Thomas P Minka and Alex Deckmyn.
Description: Display of maps.  Projection code and larger maps are in
             separate packages ('mapproj' and 'mapdata').
Depends: R (>= 3.0.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.3.0), sp, maptools,
        rnaturalearth
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2018-04-03 07:33:40 UTC; dalex
Date/Publication: 2018-04-03 08:24:49 UTC
