=== debian/changelog ===
r-cran-maps (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 21:50:14 +0200
