=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                r-base-dev (>= 3.0),
                dh-r
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/r-cran-maps.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-maps.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/r-cran-maps
+Vcs-Git: https://salsa.debian.org/science-team/r-cran-maps.git
 Homepage: http://cran.r-project.org/package=maps
 
 Package: r-cran-maps
