## r-cran-maps 3.4.0

=== DESCRIPTION ===
Package: maps
Title: Draw Geographical Maps
Version: 3.4.0
Date: 2021-09-25
Author: Original S code by Richard A. Becker and Allan R. Wilks.
	R version by Ray Brownrigg.
        Enhancements by Thomas P Minka and Alex Deckmyn.
Description: Display of maps.  Projection code and larger maps are in
             separate packages ('mapproj' and 'mapdata').
Depends: R (>= 3.5.0)
Imports: graphics, utils
LazyData: yes
Suggests: mapproj (>= 1.2-0), mapdata (>= 2.3.0), sp, rnaturalearth
License: GPL-2
Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
NeedsCompilation: yes
Repository: CRAN
Packaged: 2021-09-25 20:13:49 UTC; alex
Date/Publication: 2021-09-25 20:40:03 UTC
