=== debian/changelog ===
r-cran-maps (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 17:06:51 +0200

r-cran-maps (3.3.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 09:58:17 +0200

r-cran-maps (3.3.0-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1
  * Fix VCS fields.
  * Secure Homepage.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 17:23:49 +0100
