## r-cran-maps 3.4.2

=== debian/changelog ===
r-cran-maps (3.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 22:34:41 +0100

r-cran-maps (3.4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:55:36 +0100
