## r-cran-maps 3.4.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: maps
 Title: Draw Geographical Maps
-Version: 3.4.1
-Date: 2022-10-29
+Version: 3.4.2.1
+Date: 2023-12-14
 Author: Original S code by Richard A. Becker and Allan R. Wilks.
 	R version by Ray Brownrigg.
         Enhancements by Thomas P Minka and Alex Deckmyn.
@@ -15,5 +15,5 @@
 Maintainer: Alex Deckmyn <alex.deckmyn@meteo.be>
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2022-10-29 22:58:49 UTC; alex
-Date/Publication: 2022-10-30 23:27:38 UTC
+Packaged: 2024-11-10 08:55:52 UTC; ripley
+Date/Publication: 2024-11-10 11:14:34 UTC
