=== debian/changelog ===
r-cran-maps (3.4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 13:48:42 +0900
